RubyGems Navigation menu

hoptoad-api 2.5.0

A ruby wrapper for the Hoptoad API

Versions:

  1. 2.5.0 - July 10, 2011 (22.5 KB)
  2. 2.4.0 - May 25, 2011 (19 KB)
  3. 2.3.0 - March 13, 2011 (16.5 KB)
  4. 2.2.0 - November 6, 2010 (15 KB)
  5. 2.1.0 - May 26, 2010 (16 KB)
Show all versions (8 total)

Authors:

  • Steve Agalloco

Owners:

6cb846fa3915943695482f6bf78084b7

Total downloads 11,730

For this version 1,355

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hoptoad-api', '~> 2.5.0' = Copy to clipboard Copied!

install:
gem install hoptoad-api = Copy to clipboard Copied!

Links: